aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'dev-scheme/greg/greg-1.5.0.ebuild')
-rw-r--r--dev-scheme/greg/greg-1.5.0.ebuild20
1 files changed, 20 insertions, 0 deletions
diff --git a/dev-scheme/greg/greg-1.5.0.ebuild b/dev-scheme/greg/greg-1.5.0.ebuild
new file mode 100644
index 000000000..a3a2a4652
--- /dev/null
+++ b/dev-scheme/greg/greg-1.5.0.ebuild
@@ -0,0 +1,20 @@
+# Copyright 1999-2009 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+
+DESCRIPTION="Testing-Framework for guile"
+HOMEPAGE="http://gna.org/projects/greg/"
+SRC_URI="http://download.gna.org/${PN}/${P}.tar.gz"
+
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+LICENSE="GPL-2"
+IUSE=""
+
+RDEPEND="dev-scheme/guile"
+DEPEND=""
+
+src_install() {
+ emake DESTDIR="${D}" install || die
+ dodoc NEWS README AUTHORS ChangeLog || die
+}